协作 : Cisco Unified Call Studio

Java错误或"Windows Error 3"的语音软件安装错误

2016 年 10 月 27 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 5 月 1 日) | 反馈


目录


简介

本文解释如何强制audium.exe使用特定的Java安装,能够解决在一台安装有多个Java的计算机上的某些问题。

先决条件

使用的组件

本文档中的信息基于Cisco Unified Call Services、通用版本和Cisco Unified Call Studio,通用版本。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

背景信息

症状:用户使用Windows。在安装语音软件的时候出现错误显示,例如, 安装audium.exe或另一个安装程序,指示一个Java问题。错误消息是这样的:

Windows error 3 occurred while loading the Java VM

解决方法:语音安装程序可以被迫使用特定的Java安装而不是默认。这样,您可以确定使用一个被支持的Java版本。遵循以下步骤:

  1. 打开控制台,例如, Start > Run…- > cmd

  2. 导航到安装程序文件的位置。

  3. 例如,运行安装程序和LAX_VM选项,后面是所希望的java.exe完整路径。

    audium.exe LAX_VM "C:\Program Files\Java\j2re1.4.2_08\bin\java.exe"
    

相关信息


Document ID: 91679